FrakenFirmware

Discussion in '3DS - Homebrew Development and Emulators' started by Coaleb, Oct 30, 2016.

  1. Coaleb
    OP

    Coaleb Member

    Newcomer
    24
    0
    Jan 4, 2016
    United States
    I am using a n3ds with what im thinking is frakenfirmware 9.2.0. I have upgraded and downgraded to 10.3 and then back to 9.2. Is there any other downgraders other than sysdowngrader that works right now?
     
  2. BelmontSlayer

    BelmontSlayer Pokémon Princess

    Member
    168
    71
    May 11, 2006
    Thailand
    Memememe Island
  3. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,754
    368
    Apr 23, 2007
    United States
    You should stick with Plailect's sysdowngrader (https://github.com/Plailect/sysDowngrader/releases/tag/1.0.4). You can use 3DSIdent to determine if you're on frakenfirmware or not. If you think you are, even if you're on 9.2.0, do the 9.2.0 downgrade again. If it missed anything, it'll get it the second time around.

    Other downgraders/upgraders are based on a much older version.
     
    Last edited by OrGoN3, Oct 30, 2016
    osaka35 likes this.